## vagrant-reload 0.0.1

=== debian/changelog ===
vagrant-reload (0.0.1-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@kali.org>  Thu, 30 Oct 2025 14:52:30 +0100
