=== debian/control ===
Source: vagrant-reload
Section: ruby
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@kali.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
	       vagrant
Standards-Version: 4.7.2
Vcs-Git: https://gitlab.com/kalilinux/packages/vagrant-reload.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/vagrant-reload
Homepage: http://www.vagrantup.com
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: vagrant-reload
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Enables reloading a vagrant VM as a provisioning step
 This package contains a Vagrant plugin that enables reloading a vagrant VM as
 a provisioning step.
