=== debian/watch ===
version=4
https://gemwatch.debian.net/vagrant-reload .*/vagrant-reload-(.*).tar.gz
